
/* ---------------------------------------------------------------------- */
/*  Custom CSS Utilities
/* ---------------------------------------------------------------------- */
.text-valken {
  font-family: "Valken", "GothamRounded", sans-serif; }

.label-transparent {
  color: #fff;
  background: rgba(255, 255, 255, 0.3); }

.table-cell {
  display: table-cell; }

.inline-block {
  display: inline-block; }

.text-white a {
  color: rgba(245, 245, 245, 0.8) !important; }

.text-white a:hover {
  color: white; }

.text-hidden {
  font-size: 0;
  width: 1px;
  height: 1px;
  display: inline-block;
  overflow: hidden;
  position: absolute !important;
  border: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  clip: rect(1px, 1px, 1px, 1px); }

.float-right {
  float: right; }

.text-large {
  font-size: 14px !important;
  line-height: 1.68 !important; }

@media (max-width: 767px) {
  .text-large {
    font-size: 14px !important; } }

.text-xl {
  font-size: 34px !important;
  line-height: 1; }

.text-xxl {
  font-size: 50px !important;
  line-height: 0.85; }

.full-content {
  margin-left: -15px;
  margin-right: -15px; }

.anchor {
  display: block;
  position: relative;
  top: -70px;
  visibility: hidden; }

.scrim-50 {
  background: rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0px 50px 36px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0px 50px 36px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 0px 50px 36px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0px 50px 36px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0px 50px 36px rgba(0, 0, 0, 0.1); }

.scrim-100 {
  background: rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0px 100px 51px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0px 100px 51px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0px 100px 51px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0px 100px 51px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0px 100px 51px rgba(0, 0, 0, 0.2); }

.scrim-page {
  background: rgba(0, 98, 137, 0.12);
  -webkit-box-shadow: 0 0px 100px 71px rgba(0, 98, 137, 0.12);
  -moz-box-shadow: 0 0px 100px 71px rgba(0, 98, 137, 0.12);
  -ms-box-shadow: 0 0px 100px 71px rgba(0, 98, 137, 0.12);
  -o-box-shadow: 0 0px 100px 71px rgba(0, 98, 137, 0.12);
  box-shadow: 0 0px 100px 71px rgba(0, 98, 137, 0.12);
  display: inline-block !important; }

.position-relative {
  position: relative; }

ol, ul {
  -webkit-padding-start: 15px; }

/* ---------------------------------------------------------------------- */
/*  Custom Utilities Cores Base
/* ---------------------------------------------------------------------- */
.text_primary {
  color: #0099D5; }

.bg_primary {
  background: #0099D5; }

.label-primary {
  background: #0099D5; }

.bg_white {
  background-color: #ffffff !important;
  color: #5b5b60 !important; }

.bg_black {
  background-color: #2C2F3B !important;
  color: #9b9b9f !important; }

.bg_app {
  background: #f7f7f7; }

.bg_transparent {
  background: transparent !important; }

.text_picton-blue {
  color: #34B4E4; }

.bg_picton-blue {
  background-color: #34B4E4; }

.text_cerulean {
  color: #0092D0; }

.bg_cerulean {
  background-color: #0092D0; }

.text_cerulean {
  color: #009534; }

.bg_camarone {
  background-color: #009534; }


/* ---------------------------------------------------------------------- */
/*  Notícias e eventos
/* ---------------------------------------------------------------------- */

.field-themes {margin-right: 10px;}
.node-event .field-name-field-themes .field-items {
  float: right ;
  margin-left: 20px;
}
#news_video {margin-top: 70px;}
ul.slick-dots {display: none !important;}
.news_gallery {margin-top: 50px;}



/*********************************************/
/*                                           */
/*  Confirguração das cores dos eventos      */
/*                                           */
/*********************************************/

.bg_apresentacao { background-color: #364c5e !important; }
.bg_formacao { background-color: #7b92a4 !important; }
.bg_workshop { background-color: #487d8c !important; }
.bg_seminario { background-color: #386b78 !important; }
.bg_congresso { background-color: #85b89a !important; }
.bg_acao { background-color: #339963 !important; }


/* ---------------------------------------------------------------------- */
/*  Breadcrumbs
/* ---------------------------------------------------------------------- */
.breadcrumb-wrapper {
  border-bottom: rgba(0, 0, 0, 0.05) solid 1px;
  min-height: 150px;
  background: #f5f5f5;
  z-index: 20;
  padding: 10px 35px; }
  .breadcrumb-wrapper .breadcrumb {
    bottom: 10px !important;
    /*margin-top: 0;*/ }



/* ---------------------------------------------------------------------- */
/*  Custom Footer
/* ---------------------------------------------------------------------- */
img#logo-apa {
  height: 45px; }

.main-content > .container {
  padding-bottom: 70px; }

footer {
  max-height: 60px; }

.footer-inner .pull-left span.hidden-sm.hidden-xs {
  display: inline-block; }


.region.region-footer {
    display: inline-block;
}

.region.region-footer a {
    margin-left: 20px;
}

/* ---------------------------------------------------------------------- */
/*  Lista de Indicadores
/* ---------------------------------------------------------------------- */
ul.list-group {
  margin-bottom: 0; }
  ul.list-group .list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px 8px 15px;
    margin-bottom: -1px;
    background-color: white;
    border: 1px solid #f7f7f7;
    border-left: none;
    border-right: none; }
    ul.list-group .list-group-item:last-child {
      margin-bottom: 0;
      border-bottom-right-radius: 10px;
      border-bottom-left-radius: 10px; }
    ul.list-group .list-group-item a {
      color: #58748B !important; }
      ul.list-group .list-group-item a:hover {
        color: #30404d !important; }
    ul.list-group .list-group-item a .title {
      display: inline-block;
      width: 90%;
      vertical-align: middle;
      font-weight: 600;
      font-size: 14px; }
      ul.list-group .list-group-item a .title:before {
        content: "";
        width: 12px;
        height: 12px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 15px;
        border-radius: 50%;
        transition: all .3s ease-out;
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        border: 3px solid;
        background: #fff;
        margin-top: -2px; }
    ul.list-group .list-group-item .icon-arrow {
      font-size: 12px;
      padding: 0 5px;
      display: inline-block;
      font-family: 'FontAwesome';
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
    ul.list-group .list-group-item .collapse-toggle {
      display: inline-block;
      vertical-align: middle;
      float: right; }
      ul.list-group .list-group-item .collapse-toggle > .icon-arrow:before {
        content: "\f068"; }
      ul.list-group .list-group-item .collapse-toggle.collapsed > .icon-arrow:before {
        content: "\f067"; }

/* ---------------------------------------------------------------------- */
/*  Main Content
/* ---------------------------------------------------------------------- */
.main-content .mainTitle {
  font-family: "Valken", "GothamRounded", sans-serif;
  text-transform: uppercase;
  font-weight: normal !important;
  
  font-size: 24px;
  display: block; }
  .main-content .mainTitle .text-xxl {
    display: block; }

.main-content h2.panel-title {
  font-size: 18px; }

.main-content .text-tema {
  color: #0099D5; }

.main-content .text-tema-light {
  color: rgba(0, 153, 213, 0.5); }

/* ---------------------------------------------------------------------- */
/*  Slider Home
/* ---------------------------------------------------------------------- */
.slick-slide {
  background-position: right top !important; }

.slide .cl-effect-3 a::after {
  background: rgba(255, 255, 255, 0.3); }

.logo-slider img {
  position: absolute;
  height: 100%;
  z-index: 5; }

.slide-overlay {
  z-index: 1;
  width: 100%;
  position: absolute;
  height: 100%;
  opacity: 0.2; }

.slide-content {
  width: 96%;
  padding-left: 68%;
  padding-top: 7%; }
  @media only screen and (max-width: 480px) {
    .slide-content {
      height: 275px !important; } }
  @media only screen and (min-width: 480px) and (max-width: 1280px) {
    .slide-content {
      height: 320px; } }
  @media only screen and (min-width: 1281px) {
    .slide-content {
      height: 480px; } }
  @media only screen and (max-width: 480px) {
    .slide-content {
      padding-left: 5%; } }
  @media only screen and (max-width: 480px) {
    .slide-content {
      padding-top: 5%; } }
  @media only screen and (min-width: 480px) and (max-width: 1280px) {
    .slide-content {
      padding-left: 60%; } }
  .slide-content h2 {
    color: #fff !important;
    font-size: 27px;
    background: rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 0px 50px 36px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0px 50px 36px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0 0px 50px 36px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0 0px 50px 36px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0px 50px 36px rgba(0, 0, 0, 0.05); }
    @media only screen and (max-width: 480px) {
      .slide-content h2 {
        font-size: 24px; } }
    @media only screen and (min-width: 480px) and (max-width: 1280px) {
      .slide-content h2 {
        font-size: 24px; } }
  .slide-content p {
    line-height: 1.1;
    font-size: 20px; }
    @media only screen and (max-width: 480px) {
      .slide-content p {
        font-size: 17px; } }
    @media only screen and (min-width: 480px) and (max-width: 1280px) {
      .slide-content p {
        font-size: 17px; } }
  .slide-content .cl-effect-3 a {
    color: rgba(255, 255, 255, 0.8) !important;
    background-color: rgba(0, 0, 0, 0.2) !important;
    padding: 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; /* future proofing */
    -khtml-border-radius: 3px; /* for old Konqueror browsers */
    }
  .slide-content.text-white h2 {
    color: white;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05); }
  .slide-content.text-white p {
    color: rgba(255, 255, 255, 0.95);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1); }
  .slide-content small {
    font-size: 75%;
    line-height: 1.1 !important;
    display: inline-block;
    margin-top: 10px;
    font-weight: 300; }

@media only screen and (min-width: 480px) and (max-width: 768px) {
  .slide-content {
    padding-left: 5%;
    padding-right: 5%; } }


/* ---------------------------------------------------------------------- */
/* Listas - eventos, destaques, últimas notícias, etc..                   */
/* ---------------------------------------------------------------------- */

/* #ultimas-noticias .panel-body {padding: 0 !important;} */

.node-type-news .panel-body img { margin: 15px; }

.lists {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */ 
    padding: 10px;
}

.lists:hover {
    background-color: rgba(0,0,0,0.01);
    /*border: 1px solid rgba(0, 0, 0, 0.07);*/
}

.lists-image img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */ 
}

.lists .panel-heading {padding: 0 !important;}


/* ---------------------------------------------------------------------- */
/*  Ãšltimas NotÃ­cias
/* ---------------------------------------------------------------------- */

.view-empty {padding: 30px;}

.view-view-news .views-row {
  display: block;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
}

#ultimas-noticias .media > .pull-left {
  padding-right: 0;
  margin-right: 10px; }

#ultimas-noticias .media img {
  width: 60px;
  opacity: .8; }

#ultimas-noticias .media-body p {
  margin-bottom: 0; }
  
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 2em;
}

@media (max-width: 767px) {
  #ultimas-noticias {
    margin-top: 25px; }
    #ultimas-noticias .media small.pull-right.text-light {
      float: none !important;
      padding-left: 0; } }

/* ---------------------------------------------------------------------- */
/*  Blog
/* ---------------------------------------------------------------------- */
#blog-filter {
  position: absolute;
  right: 30px;
  top: 44px; }
  #blog-filter a.dropdown-toggle {
    color: rgba(255, 255, 255, 0.8);
    font-weight: 900;
    background: #0087bc; }
    #blog-filter a.dropdown-toggle:hover {
      color: #ffffff;
      background: #007cac; }
  #blog-filter .dropdown-menu > .active > a {
    background-color: #0099D5; }
    #blog-filter .dropdown-menu > .active > a:focus, #blog-filter .dropdown-menu > .active > a:hover {
      background-color: #0099D5; }

.blog-item {
  background: #fcfcfc;
  margin-bottom: 20px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  position: relative; }

.blog-item:hover {
    background-color: rgba(0,0,0,0.01);
    border: 1px solid rgba(0, 0, 0, 0.07);
}

.blog-item a {
  color: #5b5b60;
}

.blog-img img {
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0; }

.blog-details {
  padding: 15px; }

.blog-title {
  margin: 0;
  font-weight: 700; }

h4.blog-title {
  color: #333;
  }

.blog-meta {
  list-style: none;
  padding: 0 !important;
  margin: 0 !important;
  margin-top: 10px !important; }
  .blog-meta::after {
    clear: both;
    display: block;
    content: ''; }
  .blog-meta li {
    float: left;
    padding: 0 5px;
    border-right: 1px solid #ddd;
    line-height: normal;
    font-size: 12px;
    margin-bottom: 5px; }
    .blog-meta li:first-child {
      padding-left: 0; }
    .blog-meta li:last-child {
      padding-right: 0;
      border-right: 0; }

.blog-summary p {
  margin: 10px 0; }

.blog-summary a.btn {
  margin-top: 0; }

.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span:hover, .pagination > .active > span:focus {
  background-color: #0099D5;
  border-color: #0099D5; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  #bloglist .col-md-4 {
    width: 50%; } }

@media screen and (max-width: 767px) and (min-width: 480px) {
  #bloglist .col-xs-12 {
    width: 50%; } }

/* ---------------------------------------------------------------------- */
/*  Pagination
/* ---------------------------------------------------------------------- */
.pagination > li > a, .pagination > li > span {
  margin-left: -1px;
  border-radius: 0; }

/* ---------------------------------------------------------------------- */
/*  Single Post
/* ---------------------------------------------------------------------- */
.container-fullw {
  z-index: 30;
  background: #f7f7f7; }

.post-image {
  height: 400px;
  background-size: cover !important;
  opacity: 0.85;
  background-position: 50% 50% !important; }

.post-header {
  position: absolute;
  bottom: 10px;
  color: #ffffff;
  padding: 30px;
  padding-left: 45px; }

h1.post-title {
  font-size: 32px;
  margin-top: 10px;
  color: #ffffff !important; }

#post-link {
  background: rgba(255, 255, 255, 0.5);
  padding: 10px 0px;
  margin-top: 20px;
  border-radius: 4px; }
  #post-link span.cl-effect-1 a span {
    max-width: 70%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle; }

@media (max-width: 767px) {
  #post-link {
    display: block;
    width: 100%; }
  #post-link .cl-effect-1 a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block; }
    #post-link .cl-effect-1 a:before {
      display: none; }
    #post-link .cl-effect-1 a:after {
      display: none; } }

@media (max-width: 480px) {
  .post-image {
    height: 350px; }
  .post-header {
    padding-left: 30px; } }

/* ---------------------------------------------------------------------- */
/*  Single Page
/* ---------------------------------------------------------------------- */
.lyt-page .main-content .header-image {
  height: 400px;
  background-size: cover !important;
  background-position: 100% 100% !important;
  margin-top: -15px;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 30px; }

.lyt-page .main-content .h2, .lyt-page .main-content h2 {
  font-size: 20px;
  color: #0099D5;
  margin-top: 25px; }

.lyt-page .main-content .h2:first-of-type, .lyt-page .main-content h2:first-of-type {
  margin-top: 0; }

.lyt-page .main-content .h3, .lyt-page .main-content h3 {
  font-size: 16px;
  color: #0099D5;
  margin-top: 20px; }

.lyt-page .main-content ul {
  margin-left: 2em;
  /*display: inline-block;*/
  }

.lyt-page .main-content p.math {
  text-align: center;
  font-family: freeserif, "times new roman", serif;
  margin-bottom: 20px;
  font-size: 16px; }

.lyt-page .main-content .biblio p {
  line-height: 1.3; }

.lyt-page .main-content .panel-white {
  background: rgba(255, 255, 255, 0.5); }

.lyt-page .main-content .panel-title {
  font-size: 14px; }

.lyt-page .main-content table, .lyt-page .main-content th {
  /*text-align: center; */
  font-size: 13px; }

/* ---------------------------------------------------------------------- */
/*  Paineis Collapse
/* ---------------------------------------------------------------------- */
#collapse-big .panel-body.no-padding {
  padding-top: 20px !important; }

#collapse-big .panel-tools {
  margin-top: -15px;
  margin-right: -15px; }

#collapse-big .botoes ul {
  padding: 0;
  margin-left: 0 !important; }
  #collapse-big .botoes ul li {
    list-style: none;
    padding-bottom: 5px;
    padding-right: 5px;
    display: inline; }
    #collapse-big .botoes ul li .btn {
      background: rgba(247, 247, 247, 0.5);
      border-color: rgba(88, 116, 139, 0.5); }

@media (min-width: 768px) {
  #collapse-big.panel.panel-white.text-large {
    padding: 15px; } }

#collapse-small.panel {
  margin-bottom: 10px; }

#collapse-small .media-body .botoes ul li {
  list-style: none;
  padding-bottom: 5px;
  text-align: right;
  padding-right: 0;
  padding-left: 10px;
  display: block; }
  #collapse-small .media-body .botoes ul li .btn {
    background: rgba(247, 247, 247, 0.5);
    border-color: rgba(88, 116, 139, 0.5); }

#collapse-small .media-body p {
  margin-bottom: 0; }

#collapse-small summary:focus {
  outline: none; }

/* ---------------------------------------------------------------------- */
/*  Graficos
/* ---------------------------------------------------------------------- */
@media (min-width: 768px) {
  .panel-chart h4.panel-title {
    width: 75%; } }

@media (max-width: 767px) {
  .panel-tools {
    position: relative; }
  .panel-chart h4.panel-title {
    width: 100%; } }

/* ---------------------------------------------------------------------- */
/*  Pagina de Pesquisa670
 *  
/* ---------------------------------------------------------------------- */
.search-classic input.form-control {
  border: none;
  padding: 20px !important; }
  .search-classic input.form-control:focus {
    background: white !important; }

.search-classic button {
  background: white;
  padding: 9px 20px; }

.search-classic .search-result {
  padding: 16px 0;
  border-bottom: 1px solid #ddd; }
  .search-classic .search-result h4 {
    margin-bottom: 5px !important;
    font-size: 16px; }
  .search-classic .search-result .label {
    background: #c8c7cc;
    float: right;
    margin-bottom: 5px;
    margin-left: 5px; }
  .search-classic .search-result p {
    margin-bottom: 0; }

/* ----------------------------------------------- *
 *                                                 * 
 * Imagens - thumbnails                            *
 *                                                 *
 * ----------------------------------------------- */

.links img {
  max-width: unset;

}


/* ---------------------------------------------- *
 *                                                *
 * Barra de login do canto superior direito       *
 *                                                *
 * ---------------------------------------------- */
 
.login-profile {
    float: right;
}




/* ---------------------------------------------- *
 *                                                *
 * Configuração do título nas iFrames             *
 *                                                *
 * ---------------------------------------------- */
.frame_title {
    text-align: center;
    margin-top: -20px;
}

.frame_title .bg_frame_title {
    color: #fff;
    padding: 10px 30px 5px;
    background-color: #5b5b60;
    border-radius: 10px 10px 0 0;
}



/* testes para fullscreen no iframe */
#app.node-type-iframe .app-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.node-type-iframe .main-content .container {
    display: inline-block;
    max-width: none !important;
    width: 100% !important;
    height: 100%;
    position: absolute;
}

.container-fullh {
    height: 100%;
}

#iframe-body {padding-bottom: 125px;}


